@charset "utf-8";

html, body {height: 100%;}
body {
	background-image: url(../image/background.png);
}

#h1wrap{
	background-image: url(../image/bgbody.png);
	background-repeat:repeat-x;
}
#h1wrap h1{
	margin-left:auto;
	margin-right:auto;
	width:980px;
}

#wrap{
	margin-left:auto;
	margin-right:auto;
	width:980px;
	font-size:90%;
}

#head ul{
	margin-bottom:14px;
}
#head li{
	display:inline;
	margin-left:20px;
}
#head li:first-child{
	margin-right:174px;
	margin-left:0;
}
#foot {
	background-image: url(../image/bgfoot.png);
	height:230px;
	clear:both;
}

#footWrap{
	width:980px;
	margin-left:auto;
	margin-right:auto;
	background-image:url(../image/bgfootWrap.png);
	background-position:left 55px;
	background-repeat:no-repeat;
}

#foot #footWrap ul {
	padding-top: 145px;
	padding-bottom:40px;
}

#foot #footWrap li {
	display:inline;
	color:#ffffff;
}

#copy{
	font-size:95%;
	color:#ffffff;
}
#index_head {
	margin-bottom: 40px;
}
#indexWrap #left {
	float: left;
	width: 72%;
	padding-bottom:140px;
}

#indexWrap #left h2 {
	height:38px;
	line-height:38px;
	font-size:20px;
	border-top:solid 1px #333333;
	border-bottom:solid 1px #333333;
	margin-bottom:20px;
	font-weight:bold;
	padding-left:14px;
	background-image:url(../image/icon_title.png);
	background-position:left center;
	background-repeat:no-repeat;
}

#indexWrap #right {
	float: right;
	width: 242px;
	padding-bottom:140px;
}

#indexWrap #right h2 {
	height:38px;
	line-height:38px;
	font-size:20px;
	border-top:solid 1px #333333;
	border-bottom:solid 1px #333333;
	margin-bottom:20px;
	font-weight:bold;
	padding-left:14px;
	background-image:url(../image/icon_title.png);
	background-position:left center;
	background-repeat:no-repeat;
}

#indexWrap{
	float:left;
	overflow: auto;
	width:980px;
}
.index_right {
	margin-bottom: 20px;
}
.index_right .right_info {
	width:195px;
	margin-left:3px;
	margin-right:3px;
	background-color:rgba(255,255,255,0.6);
	box-shadow:rgb(153, 153, 153) 0px 0px 3px;
	-webkit-box-shadow:rgb(153, 153, 153) 0px 0px 3px;
	-moz-box-shadow:rgb(153, 153, 153) 0px 0px 3px;
	padding:20px;

}
.index_right .right_info h5 {
	font-size:16px;
	color:#ff9000;
	font-weight:bold;
	margin-bottom:10px;
	padding-left:0;
	background:none;
}
.index_right .right_info p {
	font-size:14px;
	margin-bottom:20px;
}
.index_right .right_info p span{
	font-weight:bold;
}
.index_right .right_info p a {
	color: #ff9000;
}
#indexWrap #right ul li {
	margin-bottom: 6px;
}

#index_newsarea{
	background-image:url(../image/index/bgnews.png);
	height:260px;
	background-repeat:no-repeat;
	margin-bottom:30px;
	clear: both;
}

#index_newsarea dl {
	padding-left: 111px;
}

#index_newsarea dt {
	font-size:115%;
	color:#ff9000;
	font-weight:bold;
	margin-bottom:6px;
}

#index_newsarea dd {
	border-bottom:1px solid #333333;
	margin-bottom:12px;
	padding-bottom:5px;
}

#index_newslist{
	text-align:right;
	margin-top:30px;
}

.shopWrap {
	background-image:url(../image/index/bgshopline.png);
	background-position:bottom;
	background-repeat:no-repeat;
	float:left;
	overflow:auto;
	width:100%;
	clear:both;
	margin-bottom:30px;
	padding-bottom:30px;
}

.shopWrap:after {
	content: ".";
	display: block;
	visibility: hidden;
	height: 0.1px;
	font-size: 0.1em;
	line-height: 0;
	clear: both;
}

.shopWrap dl {
	float: left;
}

.shopWrap dd {
	text-align:center;
	padding-right:5px;
	font-weight:bold;
	word-break:break-all;
	word-wrap:break-word;
	width:326px;
}

.shopWrap dd i{
	font-weight:bold;
	color: #ce1800;
}

.shopWrap dd em{
	display: block;
	font-size: 16px;
	font-weight: bold;
	margin-bottom: 5px;
}
.shopWrap dd p{
	text-align:left;
}

.shopWrap .first{
	margin-right:25px;
}
.gotop {
	text-align: right;
	margin-top:80px;
}
.gotop a img:hover {
	opacity:0.7;
	filter:alpha(opacity=70);
	-ms-filter: "alpha( opacity=70 )";
}
p {
	margin-bottom: 22px;
}
#about_l {
	float: left;
	width: 63%;
	margin-bottom:40px;
}
#about_r {
	width: 34%;
	float: right;
	text-align: right;
	margin-bottom:40px;
}
.line {
	background-image: url(../image/bgline.jpg);
	background-repeat: no-repeat;
	clear: both;
	height: 3px;
	margin-bottom:40px;
}
#about_pics{
	display:inline-block;
	margin-bottom:40px;
}

#about_pics li {
	float: left;
	margin-left: 5px;
	margin-bottom: 1px;
}

.first{
	margin-left:0px!important;
	padding-left:0px;
}

#shop_link li{
	margin-bottom:5px;
	display: inline-block;
	*display: inline;
	*zoom: 1;
}
#shop_link li a img{
	width: 170px;
	height: auto;
}
#newslist dl dt {
	color: #ff6000;
	font-size: 130%;
	margin-bottom: 12px;
}
#newslist dl dd {
	font-size: 120%;
	background-image: url(../image/bgline.jpg);
	background-repeat: no-repeat;
	background-position: 0px bottom;
	padding-bottom: 20px;
	margin-bottom: 30px;
}
#right_newslist dl dt {
	color: #ff6000;
	font-size: 120%;
	margin-bottom: 6px;
}
#right_newslist dl dd {
	font-size: 120%;
	margin-bottom: 10px;
	padding-bottom: 5px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #999;
}
h5 {
	font-size: 120%;
	background-image: url(../image/bgh5.jpg);
	background-repeat: no-repeat;
	background-position: 0px 4px;
	padding-left: 12px;
	margin-bottom: 10px;
}
.shop_detail{
	float:left;
	overflow:auto;
	width:100%;
	background-image:url(../image/bgline.jpg);
	background-position:bottom;
	background-repeat:no-repeat;
	padding-bottom:20px;
	margin-bottom:30px;
}

.shop_detail .shop_pics {
	float: left;
	width: 35%;
	margin-right:20px;
}
.shop_detail .shop_pics img {
	width: 246px;
	height: auto;
}

.shop_detail .shop_txt {
	float: left;
	width: 62%;
	padding-top: 10px;
}

#shop_bn li{
	display:inline;
}
#shop_bn li a img{
	width: 170px;
	height: auto;
}

.twtr-hd h3{
	background-image:none!important;
	height:10px!important;
	}

/* テーブルここから */
table.profileTB {
	border-collapse: collapse;
	width: 100%;
}
table.profileTB th {
	width: 20%;
	padding: .5em 1em;
	background: #F9F9F9;
	border: 1px solid #CCC;

}
table.profileTB thead th,
table.profileTB tfoot th {
	background: #EEE;
}
table.profileTB td {
	padding: .5em 1em;
	background: #FFF;
	border: 1px solid #CCC;
}
/* テーブルここまで */

.lim_bnr {
	margin:0 0 2em 0;
}
.lim_bnr img{
	width:100%;
	height:auto;
}